Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » VMware warns of vCenter cross-site-scripting bug

VMware warns of vCenter cross-site-scripting bug

2014/12/05

The Register - (International) VMware released six patches for vulnerabilities in its vCenter Server Appliance, one of which could allow cross-site scripting (XSS) attacks if a user is logged-in to vCenter and is tricked into clicking a malicious link or visiting a malicious Web page.

Source: http://www.theregister.co.uk/2014/12/05/vmware_warns_of_vcenter_crosssitescripting_bug/

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:22:42